@charset "UTF-8";

/************************************* DEFINE BASE STYLE *****************************/
*,*:before,*:after{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;outline:none;}
a{color:#fbc02d;}
.img-responsive{max-width:100%;height:auto;}
.text-left{text-align:left;}
.text-right{text-align:right;}
.text-center{text-align:center;}
#main-content .container:before{display:none;}
ul#et_mobile_menu{padding: 0;}
/*Home page*/
header#main-header{background: #fff}
header#main-header ul#top-menu a{color:#00879d;font-size: 16px;}
header#main-header ul#top-menu li.current-menu-item>a{color:#c1d72e;font-weight:600;}
header#main-header .nav li ul.sub-menu{background: #fff}

.classes .et_pb_slide_description{padding:unset;}
.classes .et_pb_more_button{margin-top:0;}
.classes .et_pb_slide_title{padding-bottom:unset;}
#upcoming{font-family:'Rochester',handwriting;font-size:36px;color:#ff0000!important;text-align:center;}
.tt-main_title{font-size:34px;line-height:38px;color:#33cccc;font-family:'House','Rochester',cursive;font-weight:normal;}
.efe_social_title{font-size:16px;color:#ffffff;font-family:'Montserrat',sans-serif;font-weight:normal;line-height:22px;margin:0px;padding-bottom:13px;}
.bottom-nav{text-align:center;}
#footer-info{float:none;text-align:center;}
#main-footer #et-footer-nav{background-color:#3cade6!important;}
.view-blog .et_pb_promo_description{padding-bottom:unset!important;}
.view-blog #blog{color:#33cccc;font-weight:bold;text-decoration:none;font-family:'Montserrat',sans-serif;font-size:16px;line-height:22px;}
.text_gallrery{margin-top:-120px;}
.text_gallrery p{text-align:center;padding-top:50px;}
.text_gallrery a{color:white;font-weight:bold;text-decoration:none;font-family:'Montserrat',sans-serif;font-size:16px;line-height:22px;}
.testimonial p{font-size:80px;line-height:70px;color:#5160ac;font-family:'Strangelove','Amatic SC',cursive;font-weight:normal;}
.testimonial p::before{background-image:url(../../assets/images/quotes-left.png);background-position:left top,right 85%;background-size:auto;padding:50px 40px;background-repeat:no-repeat,no-repeat;display:inline-block;content:"";}
.testimonial p::after{	/*content: url(../../assets/images/quotes-right.png);*/
background-image:url(../../assets/images/quotes-right.png);background-position:right bottom,right 85%;background-size:auto;padding:30px 80px;background-repeat:no-repeat,no-repeat;display:block;content:"";}
.efe-cr_sub_title{padding-top:70px;text-align:center;color:#ffffff;font-family:'Montserrat',sans-serif;font-size:16px;font-weight:normal;line-height:22px;}
.efe-cr_title{text-align:center;color:#ffffff;font-size:85px;line-height:71px;font-family:'Strangelove','Amatic SC',cursive;font-weight:normal;}
.efe_cr_btn_group{padding-bottom:85px;text-align:center;}
.efe-cr_btn,.et_pb_button.et_pb_promo_button{background-color:rgba(255,255,255,0);background-image:url(../../assets/images/buttonWhite.png);background-position:left top;background-repeat:no-repeat;border:solid 0px transparent;color:#c1d72e;display:inline-block;font-family:'Montserrat',sans-serif;font-size:15px;font-weight:bold;font-style:inherit;margin:0px 0px 4px;min-height:58px;min-width:194px;padding:12px 10px;text-align:center;text-decoration:none;}
#le_footer3{padding-bottom:22px;}
.efe_criterm{max-height:320px;}
/*.efe-cr_btn:hover{background-image:url(../../assets/images/buttonLightBlue.png);color:#ffffff;}*/
.efe-cr_btn:hover,.et_pb_button.et_pb_promo_button:hover,
.et_pb_blurb_description a:hover,
#btn-ss1:hover,#btn-ss2:hover,.et_pb_button:hover,#signup-camp .et_pb_button:hover,#camp-first-ss .et_pb_button:hover,#school-out .et_pb_button:hover {
	background-image: none;
	background-color: #00879d;
	color: #fff;
}
body #page-container .et_pb_cta_0.et_pb_promo .et_pb_button:hover,
.rev-btn:hover {
	background-image: none !important;
	background-color: #00879d !important;
	color: #fff !important;
}
.timetable__content.seven-columns .et_pb_row_1 .et_pb_module:nth-child(n+2) {
	background-color: #34C0C6;
}
@media only screen and (min-width: 981px) {
	header.et-fixed-header #top-menu a,
	header.et-fixed-header #et_search_icon:before,
	header.et-fixed-header #et_top_search .et-search-form input,
	header.et-fixed-header .et_search_form_container input,
	header.et-fixed-header .et_close_search_field:after,
	header.et-fixed-header #et-top-navigation .et-cart-info {
		color: #00879d!important;
	}
}
/*#btn-ss1:hover,#btn-ss2:hover,.et_pb_button:hover,#signup-camp .et_pb_button:hover,#camp-first-ss .et_pb_button:hover,#school-out .et_pb_button:hover{background-image:url(../../assets/images/buttonLightBlue.png);color:#ffffff!important;border:unset;padding:16px 10px!important;}*/
.menu-footer-menu-container{overflow:visible;}
#footer-widgets .footer-widget li{position:unset;display:inline-block;padding-left:0;margin-bottom:-0.5em;}
#footer-widgets .footer-widget li a{font-size:18px;width:169px;display:block;font-family:'Montserrat',sans-serif;font-weight:normal;padding:6px 0px;text-decoration:none;}
#nav_menu-3 li a{font-size:16px!important;font-weight:bold!important;}
#custom_html-2{margin-top:80px;margin-right:157px;float:right;}
#custom_html-2 p{text-align:center;font-weight:normal;}
#custom_html-2 a{background-color:#ffffff;color:#00879d!important;display:inline-block;font-size:35px!important;height:50px;line-height:39px;margin:0 10px;padding:6px 5px 2px 4px;width:50px;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;}
#custom_html-2 a:hover{background-color:#c1d72e;color:#ffffff!important;}
#footer-widgets .footer-widget li a:hover,#footer-bottom .et-social-icon a:hover{color:#b7d712!important;}
#footer-bottom .et-social-icon a{font-size:33px;}
.forcefullwidth_wrapper_tp_banner{margin-top:-112px!important;}
#cloud img{margin-top:-118px;z-index:99;}
.et_header_style_left .logo_container{left:0;}
.rev-btn{background-image:url(../../assets/images/buttonWhite.png);background-color:unset!important;}
.rev-btn:hover{background-image: none;color:#ffffff!important;background-color:#00879d!important;}
#btn-ss1{background-image:url(../../assets/images/buttonGreenOutline.png);text-align:center;}
#btn-ss2,#camp-first-ss .et_pb_button,#school-out .et_pb_button{background-image:url(../../assets/images/buttonLightGreen.png);text-align:center;color:white;padding:16px 10px!important;}
#take-a-look .et_pb_button:hover{background-image:url(../../assets/images/buttonLightGreen.png);}
#footer-widgets .footer-widget li:before{display:none;}
/*======Add your CSS code here========*/
#contact-section .et_pb_row{border-radius:5px;box-shadow:0 10px 20px 0 rgba(0,0,0,0.15);background-color:#ffffff;padding:30px 20px;display:grid;grid-template-columns:1fr 1fr;grid-column-gap:20px;}
#contact-section .et_pb_row .et_pb_column{width:100%!important;margin:0!important;}
#contact-section .et_pb_column_1 .et_pb_code_0{margin-bottom:0;padding-bottom:16px;}
#contact-section .et_pb_code .et_pb_code_inner{height:100%;}
.address-details p{font-size:16px;font-weight:normal;font-style:normal;font-stretch:normal;line-height:1.75;letter-spacing:normal;color:#00879d;padding-bottom:0px;}
.contact-us-form .gf_browser_chrome.gform_wrapper,.contact-us-form .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container,.contact-us-form .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label,.contact-us-form label.gfield_label,.contact-us-form .gform_wrapper .top_label div.ginput_container{margin:0!important;}
.contact-us-form label.gfield_label,.contact-us-form .validation_error{display:none!important;}
.contact-us-form .gform_wrapper ul li{padding:0!important;}
.contact-us-form .gform_wrapper ul li:first-child{margin-top:0!important;}
.contact-us-form .gform_wrapper textarea{border-radius:5px;background-color:#ffffff;border:solid 1px #cecece;width:100%!important;padding:15px 20px;}
.contact-us-form .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){border-radius:5px;background-color:#ffffff;border:solid 1px #cecece!important;width:100%!important;padding:15px 20px;font-size:16px;color:#9b9b9b;}
.contact-us-form .gform_wrapper input::placeholder,.contact-us-form .gform_wrapper textarea::placeholder{font-size:16px;font-weight:normal;font-style:normal;font-stretch:normal;line-height:normal;letter-spacing:normal;color:#9b9b9b;}
.contact-us-form .gfield_description.validation_message{font-size:14px;font-weight:normal;font-style:normal;font-stretch:normal;line-height:normal;letter-spacing:normal;padding-left:16px;color:#fff;}
.contact-us-form .gform_wrapper .gform_footer.top_label{padding:0;margin-top:16px}
.contact-us-form .gform_wrapper input[type='submit']{border-radius:5px;box-shadow:0 6px 20px 0 rgba(0,0,0,0.15);background-color:#00879d;width:100%;margin:0;border:none;padding:16px 20px;height:100%;cursor:pointer;font-size:14px;font-weight:bold;font-style:normal;font-stretch:normal;line-height:normal;letter-spacing:2px;color:#ffffff;text-transform:uppercase;}
.contact-us-form .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half){max-width:100%!important;background-color:rgba(54,166,222,0.8);border:none;}
/*====================================================*/
@media screen and (max-width:1024px) and (min-width:769px){
	.rev-btn{padding:14px 4px!important;}
	.efe_criterm{max-height:305px;}
	.efe-cr_title{font-size:63px;line-height:56px;}
}
@media (max-width:1024px){
	#main-footer #custom_html-2{margin-top:80px;margin-right:0;float:right;}
	.et_pb_gutters2.et_pb_footer_columns2 .footer-widget .fwidget{margin-bottom:15px!important}
	#main-footer #footer-widgets{padding:6% 0 2%;}
	#footer-widgets .footer-widget li a{width:auto;padding:6px 30px 6px 0;}
}
@media (max-width:991.98px){
	#main-footer #footer-widgets{padding:8% 0 3%;}
	#main-footer .footer-widget:nth-child(n){width:38%!important;}
	#footer-widgets .footer-widget:first-child{width:54.5%!important;}
	#footer-widgets .footer-widget li a{padding:6px 8px 6px 0;font-size:16px;}
	#main-footer #custom_html-2{margin-top:60px;}
}
@media screen and (max-width:980px){
	#contact-section .et_pb_row{grid-template-columns:1fr;grid-column-gap:0px}
}
@media screen and (max-width:768px){
	.rev-btn{line-height:27px!important;}
	.efe_criterm{max-height:245px;}
	.efe-cr_title{font-size:43px;line-height:37px;}
	.tt-main_title{text-align:center;font-size:28px;line-height:32px;}
	.testimonial p{text-align:center;font-size:65px;line-height:60px;}
	.et_mobile_menu li{background-color:white;}
	.et_mobile_menu li:last-child{padding:0 0 10px 0;}
	.et_mobile_menu a{background-image:url(../../assets/images/dashedLine.png);color:#5160ac!important;font-size:25px!important;text-align:center;font-weight:normal;padding:20px 0px 20px!important;text-decoration:none;text-transform:uppercase;background-position:left 3px;background-repeat:repeat-x;background-size:400px auto;display:block;font-family:'Montserrat',sans-serif;}
	#carouasel,.classes{padding:0;}
	.classes .et_pb_module{text-align:center;}
	#little-gym{font-size:63px;}
	#schedule,#schedule-2,#lasted-new,#subscribe,#parties-text{padding:0;}
	.text_gallrery{margin-top:-137px;}
	#parties{font-size:45px;line-height:44px;}
	#custom_html-2{margin-left:0!important;float:none!important;}
	#custom_html-2 p{font-size:16px;}
	#footer-widgets{padding:3% 0;}
	#footer-widgets .footer-widget .fwidget,#footer-widgets .footer-widget:nth-child(n){margin-bottom:2.5%!important;}

	/*.footer-widget:nth-child(n){width:100%!important;}*/
	.blue{background-color:rgb(54,166,222);}
	#nav_menu-3 li a{font-size:14px!important;}
	#footer-widgets .footer-widget:first-child{width:54.5%!important;}
}
@media (max-width:568px){
	#main-footer .footer-widget:nth-child(n){width:45%!important;}
	#footer-widgets .footer-widget:first-child{width:55%!important;}
}
@media screen and (max-width:496px){
	.blue{background-color:rgb(54,166,222);}
	.rev-btn{color:#a9c200!important;}
	.tt-main_title{font-size:23px;line-height:27px;}
	.testimonial p{font-size:40px;line-height:37px;}
	.testimonial p::before{background-size:25px;padding:22px 17px;}
	.testimonial p::after{background-size:25px;padding:12px 70px;}
	#testimonial-ss{padding:unset!important;}
	.text_gallrery{margin-top:-142px;}
	.classes .et_pb_button_module_wrapper{text-align:center;}
	#carouasel{padding:unset;}
	.efe_criterm{max-height:245px;}
	.efe-cr_title{font-size:43px;line-height:37px;}
	#little-gym{font-size:55px;line-height:55px;}
	#nav_menu-2{display:none;}
	#nav_menu-3{display:none;}
	#img-cricle{padding-top:34%;}
	#footer-widgets{padding:unset;}
	#first-ss{padding-bottom:34px!important;}
	#parties-and-camps .et_pb_promo{height:250px!important;}
	#parties-and-camps .et_pb_button.et_pb_promo_button{min-width:173px;}
	#first-ss,#parties-and-camps{padding-top:0;}
}
#footer-bottom{background-color:#3cade6;background-image:url(../../assets/images/footerDash35.png);background-position:left 8px,98% 80%;background-repeat:repeat-x,no-repeat;padding:37px;}

/*End homepage*/

/*Start camps*/
.title-text{font-size:85px;line-height:85px;color:#5160ac;font-family:'Strangelove','Amatic SC',cursive;font-weight:normal;}
#girl-smile img{margin:60px 90px -90px 90px;}
#school-out{z-index:999;}
#sub-title{font-family:'Rochester';font-weight:300;font-size:34px;color:#33cccc;line-height:32px;text-align:left;}
@media screen and (min-width:991px){
	#school-out .et_pb_column_1_3{width:40%;margin:unset;}
	#school-out .et_pb_column_1_3 .et_pb_promo{padding-bottom:52px;}
	#school-out .et_pb_column_2_3{width:60%;margin:unset;}
	#school-out-img img{height:100%;}
}
@media screen and (max-width:1440px){
	header#main-header ul#top-menu a{color:#00879d;font-size: 14px;}
}
@media screen and (max-width:1200px){
	header#main-header ul#top-menu a{color:#00879d;font-size: 10px;}
}

@media screen and (max-width:990px){
	#school-out .et_pb_column_1_3{width:100%;margin:unset;}
	#school-out .et_pb_column_2_3{width:100%;margin:unset;}
}
@media screen and (max-width:767px){
	.title-text{font-size:70px;line-height:55px;}
	#video,#signup-camp{padding:unset;}
}
@media screen and (max-width:496px){
	.title-text{font-size:60px;line-height:50px;}
	#camps-schedule{padding-top:unset;}
	.socialBlue{padding-bottom:13px;}
	#main-footer #custom_html-2{margin-top:0;}
	#main-footer .footer-widget:nth-child(n){width:100%!important;}
}

/*End camps page*/

/*Scroll top icon*/
.et_pb_scroll_top:before{content:url(../../assets/images/backToTop.png)!important;}
.et_pb_scroll_top.et-pb-icon{background:transparent;}